---
term: peda
slug: peda
alt forms: []
search terms:
  glb:
  - peda
  eng:
  - foot
  - step on
  - step
  - tread
  epo:
  - piedo
  - paŝi
  - piedpremi
  - piediri
  spa:
  - pie
  - pisar
ipa: ˈpeda
ipa link: http://ipa-reader.xyz/?text=ˈpeda&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: foot; step (on), tread
  epo: piedo; paŝi, piedpremi, piediri
  spa: pie; pisar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - foot
  - - step (on)
    - tread
  epo:
  - - piedo
  - - paŝi
    - piedpremi
    - piediri
  spa:
  - - pie
  - - pisar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: pedal
    Espanisa: pie, pata
    Fransesa: pied
    Hindi: पैर &ldquo;pair&rdquo;
    Karnatakasa: ಪಾದ &ldquo;pāda&rdquo;
    Pilipinasa: paa
tags:
- jismulogi
derived terms:
  artropeda:
    class: b
    term: artropeda
    trans:
      eng: arthropod, <em>Arthropoda</em>
      epo: artropodoj, artikpieduloj
      spa: artr&oacute;podo, <em>Arthropoda</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  cel na:
    class: jm
    term: cel na
    trans:
      eng: in order to
      epo: por ___i
      spa: a pies de, hasta el fondo de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duapedali:
    class: t
    term: duapedali
    trans:
      eng: bipedal; bipedally
      epo: dupieda
      spa: b&iacute;pedo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fe peda:
    class: p jm
    term: fe peda
    trans:
      eng: at the bottom
      epo: surfunde, malsupre
      spa: al pie, al fondo, en el fondo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fe peda de:
    class: p
    term: fe peda de
    trans:
      eng: at the bottom of
      epo: surfunde de, malsupre de
      spa: al pie de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ocopeda:
    class: b
    term: ocopeda
    trans:
      eng: octopus, <em>Octopoda</em>
      epo: polpo, oktopiedulo
      spa: pulpo, <em>Octopoda</em>
      deu: Krake, Oktopus
      fra: ""
      rus: ""
      zho: ""
  pedabendu:
    class: b
    term: pedabendu
    trans:
      eng: anklet
      epo: krurringo
      spa: pulsera de tobillo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pedabol:
    class: b
    term: pedabol
    trans:
      eng: soccer, football
      epo: piedpilko
      spa: futbol, f&uacute;tbol, <em>soccer</em>, balompi&eacute;
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pedadao:
    class: b
    term: pedadao
    trans:
      eng: sidewalk, pavement, footpath
      epo: trotuaro
      spa: banqueta, (h)acera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pedagenu:
    class: b
    term: pedagenu
    trans:
      eng: ankle
      epo: piedartiko, maleolo
      spa: tobillo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pedamarka:
    class: b
    term: pedamarka
    trans:
      eng: footprint
      epo: piedsigno
      spa: huella
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pedatul:
    class: b
    term: pedatul
    trans:
      eng: pedal
      epo: pedalo
      spa: pedal
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  anakonda:
    word class: b
    term: anakonda
    eng: anaconda, <em>Eunectes</em>
    epo: anakondo
    spa: anaconda, kuriy&uacute;, sucur&iacute;, g&uuml;&iacute;o, <em>Eunectes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  anda:
    word class: b.nenoj
    term: anda
    eng: walk; walk
    epo: marŝo, piediro; marŝi, piediri
    spa: caminata, andada; caminar, andar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antigwa ji barbuda:
    word class: su n
    term: Antigwa ji Barbuda
    eng: Antigua and Barbuda
    epo: Antigvo kaj Barbudo
    spa: Antigua y Barbuda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banda:
    word class: su n
    term: Banda
    eng: Banda
    epo: Banda insularo, Banda maro
    spa: Banda (<em>mar, islas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  broda:
    word class: b
    term: broda
    eng: beard
    epo: barbo
    spa: barba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  buda:
    word class: su n
    term: Buda
    eng: Buddha
    epo: Budho
    spa: Buda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  da:
    word class: pn
    term: da
    eng: (<em>relative pronoun</em>) he, she, it, they
    epo: (<em>relativa pronomo</em>) li, ŝi, ri, ĝi, ili
    spa: '&eacute;l (<em>pronombre relativo</em>), ella, elle, ello'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daypanda:
    word class: b
    term: daypanda
    eng: panda, giant panda, panda bear, <em>Ailuropoda</em>
    epo: pando, granda pando
    spa: panda (gigante), <em>Ailuropoda</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  encilada:
    word class: b
    term: encilada
    eng: enchilada
    epo: enĉilado
    spa: enchilada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fayda:
    word class: b.nenoj
    term: fayda
    eng: benefit; benefit
    epo: profito; profiti
    spa: beneficio; beneficiarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fida:
    word class: b
    term: fida
    eng: silver, Ag
    epo: arĝento
    spa: plata, arg&eacute;n, argent, Ag
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gamivada:
    word class: b.nenoj
    term: gamivada
    eng: engagement, betrothal; engage, become engaged, get engaged, betroth, become
      betrothed, get betrothed
    epo: fianĉiĝo, fianĉiniĝo, gefianĉiĝo; fianĉiĝi, fianĉiniĝi, gefianĉiĝi
    spa: compromiso (matrimonial); comprometerse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gida:
    word class: b.oj
    term: gida
    eng: guidance; guide
    epo: gvidado, gvido; gvidi
    spa: gu&iacute;a, referencia; guiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  graneda:
    word class: b
    term: graneda
    eng: grenade
    epo: grenado
    spa: granada (de mano)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grenada:
    word class: su n
    term: Grenada
    eng: Grenada
    epo: Grenado
    spa: Granada (<em>pa&iacute;s</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haseda:
    word class: b.oj
    term: haseda
    eng: envy
    epo: envio; envii
    spa: envidia; envidiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hu da:
    word class: pn
    term: hu da
    eng: '<em>subordinate clause</em>: who, whom, which, that '
    epo: '<em>subpropozicio</em>: kiu'
    spa: quien (<em>cl&aacute;usula subordinada</em>), el cual
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ibada:
    word class: b.oj
    term: ibada
    eng: worship; worship
    epo: adoro; adori
    spa: adoraci&oacute;n; adorar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ingida:
    word class: b.oj
    term: ingida
    eng: introduction; introduce
    epo: engvido, enkonduko; engvidi
    spa: introducci&oacute;n; introducir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanada:
    word class: su n
    term: Kanada
    eng: Canada
    epo: Kanado
    spa: Canad&aacute;
    deu: ""
    fra: Canada
    rus: ""
    zho: ""
  koda:
    word class: b
    term: koda
    eng: tail
    epo: vosto
    spa: cola
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lavenda:
    word class: b
    term: lavenda
    eng: lavender (flower), <em>Lavandula</em>
    epo: lavendo
    spa: lavanda, <em>Lavandula</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilpanda:
    word class: b
    term: lilpanda
    eng: lesser panda, red panda, panda, <em>Ailuridae</em>
    epo: malgranda pando, ruĝa pando
    spa: panda menor, panda rojo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malgida:
    word class: b.oj
    term: malgida
    eng: misguidance; misguide
    epo: misgvidado; misgvidi
    spa: desorientar, enga&ntilde;ar, despistar, informar mal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marmelada:
    word class: b
    term: marmelada
    eng: jelly, jam, marmelade, confiture
    epo: marmelado, konfitaĵo, fruktaĵo
    spa: mermelada, jalea, confitura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mida:
    word class: b
    term: mida
    eng: stomach
    epo: stomako
    spa: est&oacute;mago
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moda:
    word class: b
    term: moda
    eng: fashion, trend, fad, mode
    epo: modo, tendenco, furoro
    spa: moda, tendencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muskada:
    word class: b
    term: muskada
    eng: nutmeg
    epo: muskato
    spa: (nuez) moscada, <em>Myristica</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muswada:
    word class: b.oj
    term: muswada
    eng: draft, sketch, outline; draft, sketch, outline
    epo: malneto, skizo; malnetigi, skizi
    spa: bosquejo, boceto, esbozo; bosquejar, abocetar, esbozar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  panda:
    word class: b
    term: panda
    eng: panda
    epo: pando
    spa: panda (<em>ya sea panda gigante o panda rojo/menor</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  propaganda:
    word class: b.oj
    term: propaganda
    eng: propaganda; propagandize
    epo: propagando
    spa: propaganda, proselitismo; hacer propaganda (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rekomenda:
    word class: b.oj
    term: rekomenda
    eng: recommendation; recommend
    epo: rekomendo; rekomendi
    spa: recomendaci&oacute;n; recomendar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rosopanda:
    word class: b
    term: rosopanda
    eng: red panda, lesser panda, panda, <em>Ailuridae</em>
    epo: ruĝa pando, malgranda pando
    spa: panda rojo, panda menor, <em>Ailurus fulgens</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rwanda:
    word class: su n
    term: Rwanda
    eng: Rwanda
    epo: Ruando
    spa: Ruanda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  salada:
    word class: b
    term: salada
    eng: salad
    epo: salato
    spa: ensalada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soda:
    word class: b
    term: soda
    eng: soda, pop, carbonated drink
    epo: sodo, kolao, sukertrinkaĵo
    spa: soda, gaseosa, refresco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sohovada:
    word class: b.oj
    term: sohovada
    eng: agreement, commitment, deal; agree (to), commit (to)
    epo: interkonsento; interkonsenti (pri)
    spa: compromiso, acuerdo, convenio, trat(ad)o, consenso; comprometer(se a), acordar,
      convenir, consensuar, ponerse de acuerdo en
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tenda:
    word class: b
    term: tenda
    eng: tent
    epo: tendo
    spa: tienda (de campa&ntilde;a), casa de campa&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uganda:
    word class: su n
    term: Uganda
    eng: Uganda
    epo: Ugando
    spa: Uganda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vada:
    word class: b.oj
    term: vada
    eng: promise, pledge; promise, pledge
    epo: promeso; promesi
    spa: promesa, compromiso; prometer, compremeter
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  weda:
    word class: b.oj; il
    term: weda
    eng: farewell, bye, goodbye; bid farewell (to), say bye (to), say goodbye (to);
      farewell, bye, goodbye
    epo: adiaŭo; adiaŭi; adiaŭ, ĝis
    spa: despedida; despedirse (de); adi&oacute;s, vale, agur
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yarda:
    word class: b
    term: yarda
    eng: yard (unit)
    epo: jardo
    spa: yarda (<em>unidad de longitud</em>), yd
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- peda
...
